<?php 
	$user_chk = $_SESSION['user_chk'] ;
	$lv_chk = $_SESSION['level'] ;
	if($user_chk!=""){ 		
	}else	
	{
		echo"<script>
		alert('คุณไม่สามารถเข้าส่วนนี้ได้');
		</script>";
		echo "<meta  http-equiv=\"Refresh\" content=\"0;url=login.php\" />";
	}
	
?>
